dallas:
  - pin: GPIO23
    update_interval: 5s

sensor:
- platform: dallas
  index: 0
  id: temperature_water
  name: "Water: Temperature"
  accuracy_decimals: 2

prometheus:
  relabel:
    temperature_water:
      id: temperature_water
      name: "Water Temperature"
